singleton Material(W202_Body)
{
    mapTo = "W202_Body";
	instanceDiffuse[0] = true;
    //colorPaletteMap[0] = "vehicles/common/nullcolormask.dds";
    reflectivityMap[0] = "vehicles/common/null3.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null3.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "BNG_Sky_02_cubemap";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Bodytrim)
{
    mapTo = "W202_Bodytrim";
	instanceDiffuse[0] = true;
    colorPaletteMap[0] = "vehicles/C_CLK/W202_Colour2.dds";
    reflectivityMap[0] = "vehicles/common/null3.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null3.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "BNG_Sky_02_cubemap";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Classic_Badge)
{
    mapTo = "W202_Classic_Badge";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_ClassicBadge.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Plastic_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Esprit_Badge)
{
    mapTo = "W202_Esprit_Badge";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_EspritBadge.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Plastic_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Elegance_Badge)
{
    mapTo = "W202_Elegance_Badge";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_EleganceBadge.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_EleganceBadge_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Sport_Badge)
{
    mapTo = "W202_Sport_Badge";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_SportBadge.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_SportBadge_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Gitter)
{
    mapTo = "Gitter";
 diffuseMap[0] = "vehicles/C_CLK/C_CLK_Grid.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "false";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(C_CLK_Grid_Open)
{
    mapTo = "C_CLK_Grid_Open";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_Grid.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "false";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(M111_gauges)
{
    mapTo = "M111_gauges";
    //diffuseMap[0] = "vehicles/C_CLK/C_CLK_PlasticAntracite.dds";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_M111_gauges_black.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Plastic_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Vent)
{
    mapTo = "Vent";
    diffuseMap[0] = "vehicles/C_CLK/W202_Vents.dds";
    //specularMap[0] = "vehicles/C_CLK/C_CLK_Plastic_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "64";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(C_CLK_Audio10)
{
    mapTo = "C_CLK_Audio10";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_Audio10.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Plastic_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "64";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_dashbuttons)
{
    mapTo = "W202_dashbuttons";
    diffuseMap[0] = "vehicles/C_CLK/W202_Dashbuttons";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Plastic_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "64";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Airco_black)
{
    mapTo = "W202_Airco_black";
    diffuseMap[0] = "vehicles/C_CLK/W202_Airco_black";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Plastic_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "64";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Indicator)
{
    mapTo = "W202_Indicator";
    diffuseMap[0] = "vehicles/C_CLK/W202_Indicator.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Plastic_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "64";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Leather_W202)
{
    mapTo = "Leather_W202";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_PlasticAntracite.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Plastic_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Wood)
{
    mapTo = "W202_Wood";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_Wood.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Wood_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "128";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(M111)
{
    mapTo = "M111";
    diffuseMap[0] = "vehicles/C_CLK/M111_Enginecover.jpg";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Metal_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "128";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(M111K)
{
    mapTo = "M111K";
    diffuseMap[0] = "vehicles/C_CLK/M111K_Enginecover.jpg";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Metal_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "128";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Grill_W202)
{
    mapTo = "Grill_W202";
    diffuseMap[0] = "vehicles/C_CLK/W202_Grill.dds";
    //specularMap[0] = "vehicles/C_CLK/W202_Grill_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_TL)
{
    mapTo = "W202_TL";
    diffuseMap[0] = "vehicles/C_CLK/W202_TL.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Plastic_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "128";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(CLK_Steeringwheel)
{
    mapTo = "CLK_Steeringwheel";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_steeringwheel.png";
    specularMap[0] = "vehicles/C_CLK/C_CLK_steeringwheel_Spec.png";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "128";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Steer)
{
    mapTo = "W202_Steer";
    diffuseMap[0] = "vehicles/C_CLK/W202_Steeringwheel.dds";
    //specularMap[0] = "vehicles/C_CLK/W202_Steeringwheel_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "128";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Chrome)
{
   mapTo = "Chrome";
	diffuseMap[0] = "vehicles/C_CLK/C_CLK_Chrome.dds";
	specularMap[0] = "vehicles/C_CLK/C_CLK_Chrome_spec.dds";
	specularPower[0] = "8";
	pixelSpecular[0] = "1";
	diffuseColor[0] = "1 1 1 1";
	castShadows = "1";
	dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Logo)
{
   mapTo = "W202_Logo";
	diffuseMap[0] = "vehicles/C_CLK/MB_Logo.dds";
	specularMap[0] = "vehicles/C_CLK/C_CLK_Chrome_spec.dds";
	specularPower[0] = "8";
	pixelSpecular[0] = "1";
	diffuseColor[0] = "1 1 1 1";
	castShadows = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Lock)
{
    mapTo = "W202_Lock";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_Lock.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Lock_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "128";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etk800)
{
   mapTo = "etk800";
    diffuseMap[2] = "vehicles/C_CLK/etk800_c.dds";
    specularMap[2] = "vehicles/C_CLK/etk800_s.dds";
    normalMap[2] = "vehicles/C_CLK/etk800_n.dds";
    diffuseMap[1] = "vehicles/C_CLK/etk800_d.dds";
    specularMap[1] = "vehicles/C_CLK/etk800_s.dds";
    normalMap[1] = "vehicles/C_CLK/etk800_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/C_CLK/etk800_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etk800_windshield_dmg)
{
    mapTo = "etk800_windshield_dmg";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/C_CLK/etk800_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Exhaust)
{
   mapTo = "Exhaust";
	diffuseMap[0] = "vehicles/C_CLK/C_CLK_Exhaust.dds";
	specularMap[0] = "vehicles/C_CLK/C_CLK_Exhaust_Spec.dds";
	specularPower[0] = "32";
	pixelSpecular[0] = "1";
	diffuseColor[0] = "1 1 1 1";
	castShadows = "1";
	cubemap = "global_cubemap_metalblurred";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(PlasticBlack)
{
    mapTo = "PlasticBlack";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_PlasticBlack.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Plastic_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "128";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";

};

singleton Material(PlasticAntracite)
{
    mapTo = "PlasticAntracite";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_PlasticAntracite.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Plastic_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "128";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";

};

singleton Material(Rubber)
{
    mapTo = "Rubber";
    diffuseMap[0] = "vehicles/C_CLK/C_CLK_Rubber.dds";
    specularMap[0] = "vehicles/C_CLK/C_CLK_Rubber_Spec.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";

    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Glass)
{
    mapTo = "W202_Glass";
    diffuseMap[0] = "vehicles/C_CLK/W202_Glass.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "0";
    glow[0] = "0";
    translucent[0] = "1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Glass_dmg)
{
    mapTo = "W202_Glass_dmg";
    diffuseMap[0] = "vehicles/C_CLK/W202_Glass_dmg.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "0";
    glow[0] = "0";
    translucent[0] = "1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Headlight)
{
    mapTo = "W202_Headlight";
    diffuseMap[0] = "vehicles/C_CLK/W202_Headlight.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "0";
    glow[0] = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Headlightglass)
{
    mapTo = "W202_Headlightglass";
    diffuseMap[0] = "vehicles/C_CLK/W202_Headlightglass.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "0";
    glow[0] = "0";
    translucent[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Lowbeam)
{
    mapTo = "W202_Lowbeam";
    diffuseMap[0] = "vehicles/common/W202_Headlight_Light.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Highbeam)
{
    mapTo = "W202_Highbeam";
    diffuseMap[0] = "vehicles/common/W202_Headlight_Light.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Front_Signal_L)
{
    mapTo = "W202_Front_Signal_L";
    diffuseMap[0] = "vehicles/common/W202_Indicator_Light.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Front_Signal_R)
{
    mapTo = "W202_Front_Signal_R";
    diffuseMap[0] = "vehicles/common/W202_Indicator_Light.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_TL_Light)
{
    mapTo = "W202_TL_Light";
    diffuseMap[0] = "vehicles/common/W202_TLIS_Light.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Brakelight_Light)
{
    mapTo = "W202_Brakelight_Light";
    diffuseMap[0] = "vehicles/common/W202_TLIS_Light.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_TL_Signal_L)
{
    mapTo = "W202_TL_Signal_L";
    diffuseMap[0] = "vehicles/common/W202_TLIS_Light.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_TL_Signal_R)
{
    mapTo = "W202_TL_Signal_R";
    diffuseMap[0] = "vehicles/common/W202_TLIS_Light.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Reverse_Light)
{
    mapTo = "W202_Reverse_Light";
    diffuseMap[0] = "vehicles/common/W202_TLIS_Light.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(C_CLK_Gauges_On)
{
    mapTo = "C_CLK_Gauges_On";
    diffuseMap[0] = "vehicles/common/C_CLK_decals_gauges.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(C_CLK_Gauges_Light)
{
    mapTo = "C_CLK_Gauges_Light";
    diffuseMap[0] = "vehicles/common/C_CLK_M111_gauges_glowmap.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("cw202_lcd")
{
    mapTo = "cw202_lcd";
    diffuseMap[0] = "@cw202_lcd_tex";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 0.000001";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle"; 
};

singleton Material(C_CLK_Audio10_Light)
{
    mapTo = "C_CLK_Audio10_Light";
    diffuseMap[0] = "vehicles/common/C_CLK_Audio10_Lights.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hazard)
{
    mapTo = "hazard";
    diffuseMap[0] = "vehicles/common/W202_Hazard.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_dashbuttons_Light)
{
    mapTo = "W202_Dashbuttons_Light";
    diffuseMap[0] = "vehicles/common/W202_Dashbuttons_Light.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(W202_Airco_Light)
{
    mapTo = "W202_Airco_Light";
    diffuseMap[0] = "vehicles/common/W202_Airco_Light.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    emissive[0] = "1";
    glow[0] = "0";
    translucent = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
